* {
	padding:0;
	margin:0;
}
body {
	background-color: #fff;
	color: #000;
	font: normal 1em Verdana, Arial, Helvetica, sans-serif;
	position: relative;
}
h1 {
	font-size: 5px;
	display: inline;
}
h2, h4, h5 {
	font-weight: normal;
}
h3, h4 {
	font-size:100%;
}
h4, h5 {
	display: inline;
}
h6 {
	font: bold 100% Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 0;
}
.clear {
	clear:both;
}
#wrapper .first {
	margin-left: 0;
	border-left: none;
}
#wrapper {
	/*width:770px;*/
	width:980px;
	text-align:center;
	margin: 0 auto;
}
/* ********* banner section ********** */
#skip {
	font-size: 80%;
	text-align: left;
}
#skip p {
	line-height: 0;
}
#skip a {
	position: absolute;
	left: -1000px;
	color:#fff;
}
#skip a:focus, #skipnav a:active {
	position: relative;
	left: 230px;
	top: 20px;
	overflow: visible;
}
#berkeleyhead {
	/*width: 770px;*/
	width: 980px;
	/*background-image:url(/img/sections/berkeleyh.jpg);
	background-repeat: no-repeat;
	background-color: #252c58;*/
	background-color: #191C40;
}
#btext {
	float:left;
}
#search {
	font-size: 70%;
	color:#fff;
	vertical-align: top;
	text-align: right;
	padding: 5px 10px 0 0;
}
#search fieldset {
	border:none;
}
#search legend {
	font-size: 0;
	position: absolute;
	left: -3000px;
}
#search input {
	margin: 2px 0;
	border:none;
}
#search input.go {
	margin-bottom:-4px;
}
#search a, #search a:visited {
	text-decoration:none;
	color: #fff;
}
#search a:hover, #search a:visited:hover {
	text-decoration:underline;
	color: #fff;
}	
#aud {
	padding: 5px;
	margin:2em 0 0 0;
	color:#c19e36;
}
#aud a, #aud a:visited {
	text-decoration:none;
	color: #e7c254;
}
#aud a:hover, ul#aud a:visited:hover {
	text-decoration:underline;
	color: #c19e36;
}	
#aud li {
	list-style-type:none;
	display:inline;
	padding: 0 3px 0 5px;
	border-left: 1px solid #e7c254;
}


/* ********** photo and toplinks section ************** */
#container {
	/*width: 770px;*/
	width: 980px;
	background-color:#252c58;
	min-height:310px;
	background-image: url(/img/sections-bgdot.gif);
	background-repeat: repeat-y;
}
#photo {
	background-image:url(/img/target/home_main_img.jpg);
	background-repeat:no-repeat;
	background-color:#252c58;
	position: relative;
	width: 560px;
	height: 310px;
	float: right;
}
#caption {
	width:339px;
	height:300px;
	position:absolute;
	top:3px;
	left:3px;
}

#caption a {
	display: block;
}
#toplinkscol {
	float:right;
	width: 215px;
}
#toplinks {
	padding: 10px 5px 10px 10px;
	color:#fff;
	font:normal 80% Arial, Helvetica, sans-serif;
	text-align:left;
}
#toplinks h3 {
	margin: .5em 0 1em 0;
}
#toplinks p {
	margin-top: .7em;
}
#toplinks a, #toplinks a:visited {
	color:#fff;
	text-decoration:none;
}
#toplinks a:hover, #toplinks a:visited:hover {
	color:#fff;
	text-decoration:underline;
}
/* ********* left-hand fly-out navigation *********** */
#menu {
	z-index:1000;
	width:210px;
	font-size:85%;
	text-align:left;
	float:left;
	list-style-type:none;
	position:relative;
}
#menu h2 {
	font-size:100%;
	display:inline;
}
* html #menu li {
	margin-left:-16px;
	margin-lef\t:0;
}
/* get rid of the table */
#menu table {
	position:absolute;
	border-collapse:collapse;
	top:0;
	left:0;
	width:0;
	height:0;
	z-index:100;
	font-size:1em;
}
/* style the links */
#menu a {
	display:block; 
	text-decoration:none;
	padding: 6px 0 7px 20px;
	width:180px;
	color:#e7c254;
	text-indent: -15px;						
	border-bottom:1px dotted #616688;
	border-right: 1px dotted #616688;
	background:#252c58;
}
#menu ul a {
	width:310px;                      
	color:#fff;
	padding-left:20px;
	border-left:1px dotted #616688;
	background:#808b9d;
}
#menu ul li a {
	text-indent: -15px;
}
/* style the link hover */
* html #menu a:hover {
	color:#f8da73;
	background:#5e6489;
}
#menu :hover > a {
	color:#f8da73; 
	background:#5e6489;
}
/* hide the sub levels and give them a positon absolute so that they take up no room */
#menu ul {
	visibility:hidden;
	position:absolute;
	top:-1px;
	left:210px; 
	list-style-type:none;
	font-size:90%;                        
}
/* make the second level visible when hover on first level list OR link */
#menu li:hover ul, #menu a:hover ul {
	visibility:visible;
}
/* ********* color borders along left-hand navigation ********** */
.set1 {
	border-left: 8px solid #d57d2d;
}
.set2 {
	border-left: 8px solid #9c5d72;
}
.set3 {
	border-left: 8px solid #97af81;
}
/* *************** billboard  ****************** */
#billboard {
	/*width:770px;*/
	width: 980px;
	text-transform: uppercase;
	/*background-color: #c19e36;*/
	background-color: #dde0e2;
	padding:.3em 0;
}
#billboard h5 {
	font:bold 80% Verdana, Arial, Helvetica, sans-serif;
}
#billboard ul {
	/*padding-left: 13em;*/
}
#billboard li {
	/*background-color: #c19e36;*/
	background-color: #dde0e2;
	list-style-type:none;
	display:inline;
	padding: 0 1.3em;
	border-left: 1px solid #fff;;
}
/*
#smlogo {
	margin-bottom:-4px;
}

#billboard a, #billboard a:visited {
	text-decoration:none;
	color: #5D461B;
}
#billboard a:hover, #billboard a:visited:hover {
	color: #e8c62e;
}
*/
/* *********** NewsCenter and Events section ********** */
#nc {
	/*background-image: url(http://www.berkeley.edu/nc2.0/p1news-bg.gif);*/
	background-image: url("/nc2.0/p1news-bg980.gif");
	background-repeat:repeat-y;
	text-align:left;
	margin:0;
}
#nc a {
	color:#385d86;
	text-decoration:none;
}
#nc a:hover, #nc a:hover:visited {
	color:#ba7d00;
	text-decoration:underline;
}
#nc a:visited {
	color:#74879c;
}
#nctitle {
	width:555px;
	float:left;
}
#nccontent {
	width:540px;
	float:left;
	padding: 5px 5px 5px 10px;
}
#eventtitle {
	width:207px;
	background-color:#dbdbdb;
	float: right;
}
#eventcontent {
	/*width:195px;*/
	width:232px;
	/*padding:4px 8px 4px 4px;*/
	padding:10px 8px 4px 4px;
	float: right;
}
#nccontent, #eventcontent {
	font-size: 75%;
	text-align:left;
}
#nc p {
	margin: .5em 0;
}
#eventcontent p {
	margin: 0 0 10px;
	clear:both;
}
#nc h6 + p, #more p + h6 {
	margin-top: .2em;
}
#nccontent h6 + h6 {
	margin-top: .9em;
}

/****Blog****/
/*#blog {
width: 170px;
background-color:#fff;
margin-top:.5em;
border: 1px solid #6f7b9b;
}
#blog img {
border:0;
}
#blog h6 {
padding: .2em .4em .4em;
}
#blog p {
padding: .2em .4em .4em;
font-size:85%;
color:#3E4F7A;
text-align:center;
}
#blog a {
	color:#3E4F7A;
	text-decoration:none;
}
#blog a:hover, #blog a:hover:visited {
	color:#3E4F7A;
	text-decoration:underline;
}
#blog a:visited {
	color:#3E4F7A;
	text-decoration:none;
}
*/
#blog-heading {
	background-color: #2A2E5E;
	color:#FFF;
	padding: 2px;
	line-height:2em;
	margin-right: -12px;
	margin-left: -8px;
	padding-left: 8px;
	/*width:189px;*/	
}
#blog-heading a, #bblog #blog-heading a:hover, #blog-heading a:visited {
	color:#fff;	
}
#bblog {margin-top:10px;}
#bblog p {margin:8px 0; font-size: 80%; letter-spacing:-0.6px;}
#bblog p a {color:#f47c20;}
/*#bblog div {padding:0 8px;}*/
/*.blogpix {float:right; margin:2px 0 2px 5px;height:80px;}}*/
.blogpix {float:right; margin:2px 0 2px 5px;height:70px;}}


/*******************************/

.pixright {
	float: right;
	margin: 0 0 .3em .5em;
	border: 0;
}
.pixleft {
	float: left;
	margin: 0 .5em .3em 0;
	border: 0;
}
.bord {
	border:1px solid #000;
}
/* ********** footer ************ */
.footer {
	font-size:70%;
	padding-bottom:1em;
}
.footer ul  {
	padding: 10px;
}
.footer ul li {
	list-style-type:none;
	display:inline;
	padding: 0 .6em;
	border-left: 1px solid #000;
}
.footer a, .footer a:visited  {
	text-decoration:none;
	color: #31418c;
}
.footer a:hover, .footer a:visited:hover {
	text-decoration:underline;
	color: #c19e36;
}
#social {float:left; margin: 5px 60px 10px 0; text-align:left;}
#social img {border:0; padding-right:2px;}


/* ****************** to highlight first news item *************** */
/*#gate1 .post-1 {
padding:4px;
background-color:#dbdbdb;
}  */

/*  for Dirks webcast  Nov. 27, 2012  */
#photo-dirks-designate {
	background-image:url(/img/dirks/dirks-designate.jpg);
	background-repeat:no-repeat;
	background-color:#252c58;
	position: relative;
	width: 560px;
	height: 310px;
	float: right;
}

#photo-dirks-next {
	background-image:url(/img/dirks/dirks-next-chan.jpg);
	background-repeat:no-repeat;
	background-color:#252c58;
	position: relative;
	width: 560px;
	height: 310px;
	float: right;
}

/**** Top Links (Quick links) as select****/
 #quicklinks {
	z-index:1001;
	list-style-type:none;
	position:relative;
	display:inline;
}
#quicklinks h4 {
	color:#fff;
}
#quicklinks li {
	border-left:none;
}
/* style the links */
#quicklinks li ul li  {
	display:block; 
	text-decoration:none;	
	padding: 4px 15px 5px 10px;
	color:#FFFFFF;					
	border-bottom:1px dotted #616688;
	border-right: 1px dotted #616688;	
	background:#808b9d;
	white-space:nowrap;
}
#quicklinks ul a { 
	color:#FFFFFF;	                   
	border-left:1px dotted #616688;
	background:#808b9d;
}
/* style the link hover */
#quicklinks :hover > a {
	color:#f8da73; 
	background:#5e6489;
	text-decoration:none;	
}
/* hide the sub levels and give them a positon absolute so that they take up no room */
#quicklinks ul {
	visibility:hidden;
	position:absolute; 
	right:0px; 
	list-style-type:none;
	text-align:left;                
}
#quicklinks ul li {
	padding: 0;
}
/* make the second level visible when hover on first level list OR link */
#quicklinks li:hover ul, #quicklinks a:hover ul {
	padding-top: 5px;
	visibility:visible;	
}

/******* hero adjustment
.hero p {
padding-left:210px;
}
******/